Subject: Re: [PATCH net-next-2.6 1/3 (TAKE 3)] ipv6 mcast: Introduce include/net/mld.h for MLD definitions.

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Thu, 08 Apr 2010 15:57:03 +0900

(2010/04/08 15:37), David Miller wrote:
> From: YOSHIFUJI Hideaki<[email-masked]>
> Date: Sun, 14 Mar 2010 13:47:16 +0900
>
> Hrm...
>
> This 3 week old date on this patch posting screws up patchwork as it
> lists patches in order by email date, and I therefore nearly could not
> match things up with the other two patches in this set.
>
> In fact I initially thought patchwork didn't pick up this patch at
> all, and it was only able to see the other two.

Oh...

I'll remove Date: headers from files generated
by git format-patchin future submissions.

Regards,

--yoshfuji